/*
Theme Name: evolve Plus Child
Theme URI: http://theme4press.com/evolve-multipurpose-wordpress-theme/
Template: evolve-plus
Author: Theme4Press
Author URI: http://theme4press.com
Description: The child theme of evolve Plus which you can use for any custom codes, styles.
Tags: e-commerce,grid-layout,footer-widgets,blog,photography,buddypress,two-columns,left-sidebar,right-sidebar,full-width-template,sticky-post,threaded-comments,microformats,post-formats,flexible-header,featured-images,custom-background,custom-colors,custom-header,custom-menu,theme-options,translation-ready
Version: 1.0.0
*/

.blocks-gallery-grid {
	margin-left:0px !important;
}
	
.post-content ul {
    list-style: disc outside;
    margin-left: 2rem;
}

.lcp_catlist { font-size:.9em; background-color:#fbfaf5; padding:8px; list-style-position: inside !important; list-style: none !important;}
.lcp_catlist img { float:left; margin:5px 10px 5px 0; width:60px; height:40px; }
.lcp_catlist li { }
.lcp_catlist li:after { content:'.';height:0px;visibility:hidden;display:block;clear:both; }
.lcp_catlist  img:hover {
	transition: 0.5s ease;
	opacity: .75;
	
}
ul .lcp_catlist {
	list-style: none !important;
	margin-left: 1rem !important;
	}

.lcp_catlist ul {
	list-style: none !important;
	list-style-position: inside !important;
	padding:8px;
	margin-left: 1rem !important;
	}

.widget_wencarthead_widget {
	margin-bottom:0.7rem !important;
	
}
.header-widgets {
  padding-top: 1rem;
  padding-bottom: 0px;
}


.boxheader {
	display: inline-block;
}
.Headerencart  img {
	padding:5px;
	/*display:block;*/
	vertical-align:middle;
	float:left;
}
.Headerencart  img:hover {
	transition: 0.5s ease;
	opacity: .75;
}

.Headerencart  {
	display: table-cell;
	/*text-align: center;*/
    vertical-align: middle;
	font-size: 1.3rem; 
	color: #221109;
	padding: 0px 5px 0px 5px;
	background-color: #fbfaf5;
}

.Headerencart a:hover {
    background-color: #fbead4;
	color: #000000;
}

.navigation a {
    font-size: 2rem;
}

.navigation {
    margin-bottom: 2rem;
	background-color: #fbfaf5;
}


.class-interet {
    color: #6d6761;
    font-size: 15px;
	height: 20px;
	margin-left : 20px;
}

.class-interetpt {
    color: #6d6761;
    font-size: 15px;
	height: 10px;
	vertical-align: middle;
	float: right;
}


.wp-block-media-text img:hover {
	transition: 0.5s ease;
	opacity: .75;
	
}

.wp-block-media-text__media  img:hover {
	transition: 0.5s ease;
	opacity: .75;
	
}

.card-img-top  img:hover {
	transition: 0.5s ease;
	opacity: .75;
	
}


.format-link.formatted-post {
    background: #e2b277;
}

.classthumblist {
	float: left;
	width: 70px;
	height: 50px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.thumbnail-post img {
	
	max-height: 13em;
	object-fit: cover;
}


.header-block .widget-content {
    background: transparent;
    border: 0px solid #e0dddd;
    margin: 0 0 0;
}


.widget-content .menu-item {
	list-style-image: url(//www.sicile-sicilia.net/wp-content/themes/evolve-plus/library/media/images/list-style.png);
	list-style-position: inside;
}

.aside {
	background-color: #fbfaf5;
}


@media (min-width: 992px) {

.col-lg-6{
/*width: 56.000000%;*/
-ms-flex: 0 0 56.000000%;
flex: 0 0 56.000000%;
max-width: 56.000000%;
}

.col-lg-3{
/*width: 22.000000%;*/
-ms-flex: 0 0 22.000000%;
flex: 0 0 22.000000%;
max-width: 22.000000%;
}

}


@media (max-width: 980px) {
   .imgacceuil { 
      display: none;
   }
}


/*
#primary {
width: 70.000000%;
-ms-flex: 0 0 70.000000%;
flex: 0 0 70.000000%;
max-width: 70.000000%;
}
#secondary {
width: 14.000000%;
-ms-flex: 0 0 14.000000%;
flex: 0 0 14.000000%;
max-width: 14.000000%;
}

#secondary-2 {
width: 14.000000%;
-ms-flex: 0 0 14.000000%;
flex: 0 0 14.000000%;
max-width: 14.000000%;
}
*/

/*
@media (min-width: 768px) {
#primary {
-ms-flex: 0 0 60.000000%;
flex: 0 0 60.000000%;
max-width: 60.000000%;
}
#secondary {
-ms-flex: 0 0 20.000000%;
flex: 0 0 20.000000%;
max-width: 20.000000%;
}

#secondary-2 {
-ms-flex: 0 0 20.000000%;
flex: 0 0 20.000000%;
max-width: 20.000000%;
}
}
*/





/*
    -- Default Widgets
    --------------------------------------- */

.widget {
    margin-bottom: 1rem;
    position: relative;
    z-index: 0;
}

.widget::before {
    border-radius: 100px / 10px;
    bottom: 0;
    content: "";
    left: 10px;
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: -1;
}

.widget a {
    padding: .125rem 0;
}

.widget ul {
    margin: 0;
}

.widget-title,
.widget-title a.rsswidget {
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 0;
    padding-top: 0.8rem;
	padding-right: 0px;
	padding-bottom: 0rem;
	padding-left: 0px;
    position: relative;
    z-index: 1;
}

.widget-before-title {
    position: relative;
    top: -20px; /* -20 */
}

.widget-title-background {
    color: #333;
    padding-top: .8rem;
}

.widget-content {
    background: #f6f6f6;
    border: 1px solid #e0dddd;
    margin: 0 0 2rem;
}



.widget-content ul ul {
    margin-left: 1rem;
}

.widget_calendar th,
.widget_calendar td {
    text-align: center;
}

.widget_calendar tbody a {
    font-weight: bolder;
}

.widget_calendar caption {
    font-size: .8rem;
    text-align: right;
}

.widget_rss ul li div {
    margin: .5rem 0;
}

.widget_rss cite {
    font-size: .8rem;
    font-style: normal;
}

.widget .post-date,
.widget .rss-date {
    float: right;
    font-size: .8rem;
}

.widget_recent_entries ul li a,
.widget_recent_comments ul li a,
.widget_rss ul li a {
    font-weight: bold;
}

.widget_recent_entries ul li,
.widget_recent_comments ul li,
.widget_rss ul li {
    margin-bottom: .5rem;
    padding-bottom: .5rem;
}

.widget_recent_entries ul li:last-child,
.widget_recent_comments ul li:last-child,
.widget_rss ul li:last-child {
    margin: 0;
    padding: 0;
}

/*
    -- Tabs Widget
    --------------------------------------- */

/*

.kb-gallery-id-_5955fd-3f {
	background:rgba(210, 204, 204, 0.5);
	color:#262323;
	}
*/



.crp_related_widget ul li {
 list-style-type: none;

 margin: 0 2px 2px 0;
 width: 75%;
 height: 100px;
}


/* each related post box */


.crp_related_widget ul li a {
 display: block;
 word-wrap: break-word;
 padding: 5px 5px 3px 3px;
 float: left;
 background: #FFFFFF;
 border: #ccc 2px solid;
 border-radius: 4px;
 width: 100%;
 margin: 2px 0 2px 0;
 text-decoration: none;
 height: 100px;
  font-size: .75rem;
}


/* moving the mouse over a related posts area. */
.crp_related_widget ul li a:hover {
 border: #8e8888 2px solid;
background: #ece9e9;
}

/* The related posts image */
.crp_related_widget ul li img {
 margin: 0 3px 5px 3px;
 float: left;
}



.crp_related.crp-rounded-thumbs img {
  max-width: 141px;
  margin: auto;
}

.crp_related.crp-rounded-thumbs a {
  width: 150px;
  height: 90px;
  text-decoration: none;
}

/* each related post box */



.crp_excerpt {
	  font-size: .75rem;	
}


@media (max-width:765px){

	
  .navbar-toggler, .page-nav ul li, .page-nav ul, .navbar-nav li, .navbar-nav, .navbar-nav .dropdown-menu {
    background: #fbc778;
  }

	#website-title a {
		font-size:2.5rem;
	}
		#website-title {
		font-size:2.5rem;
	}
	#tagline {
		font-size:1rem;
	}
	
	.widget_wencarthead_widgetext {
		margin-bottom:0.5rem;
	}
	
	.menu-header {
    padding-top: .1rem;
    padding-right: 0px;
    padding-bottom: .1rem;
    padding-left: 0px;
		background-color: #a83e2d;
	}
	
	.header-mega-menu {
//		background-color: #a83e2d;
		//background-color: #80485b;
		background-color: #8e5b6d;
	}
	
		.header-v1 .search-form .form-control {
    //background-color: #fcd594;
			background-color: #ffffff;
			font-size: 0.8rem;
  }
	
	.header {
    padding-top: .5rem;
    padding-bottom: .5rem;}

.header-widgets {
  padding-top: 10px;
  padding-bottom: 0px;
	background-color: #fee4ad;
}
	.home .header-widgets {
  padding-top: 25px;
  padding-bottom: 0px;
	background-color: #fee4ad;
}
	.custom-header {
	background-size: auto;
	background-image: url(https://www.rome-roma.net/images/entete-mobile2.jpg);
	line-height:1.35rem;
	}

	.Headerencart {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 0.8rem;
  color: #221109;
  padding: 0px 2px 0px 2px;
  background-color: #fff2d5;
}
	
#bootstrap-slider {
            display: none!important;
    }
	
	
	blockquote {
		font-size: 1rem;	
		font-weight: normal;}
		
	.travelersmap-container {
	height: 350px !important;
}
	
	 .header-wrapper .search-form {
    margin: 1rem;
    margin-top: 1rem;
    height: 1em;
  }
	
	.breadcrumb {
		padding: 0rem 0rem !important;}
	
	.current-item .separatorbread .itembread {
		font-size:0.8rem !important;
	} 
.itembread {
		font-size:0.8rem !important;
	} 
	
	.post {
  margin-bottom: .5rem;}
		
	h2 {
    font-size: 1.5rem;	}
	h3 {
    font-size: 1.3rem;	}
	h4 {
    font-size: 1.15rem;	}
	
	.lwptoc {
		width:100% !important;}
	
	.post-title, .post-title a {
    font-size: 1.6rem;
		margin-bottom: 0.1em;}
	
	.a-droite-titre img {
    margin-bottom: 0.2em;
    margin-left: .5em;
    height: 3.3em;}
	
	.post-meta {
    font-size: 0.65rem;
    margin-bottom: 0rem;
		//float: left;
	}
	.post-meta {
		font-size: 0rem;}
	.post-meta .icon {
		display:none;}
	
	.lwptoc:first-child {
    margin-top: 0rem  !important;
	}
.lwptoc {
    margin: 1rem 0 !important;
	}
	
	.post-content {
    margin: .4rem 0;
	}

.share-this, .comment-count {
    margin: .5rem 0;
}
	.navigation a {
		font-size:1rem;
		
		
	}
.post-meta .col
	 {
    position: relative;
    width: 100%;
    padding-right: .1rem;
    padding-left: .1rem;
}
	
	ul.lcp_catlist2 {
		margin-left: 0rem !important;	
	}
	
	img {
		max-height:250px;
		object-fit: contain;
	}
	
img.alignleft {
	margin: 0 .3rem .3rem 0;
	}
	
	img.alignright {
	margin: 0 0 .3rem .3rem ;
	}
	.col-md-4 {
    -ms-flex: 0 0 100%;
    /* flex: 0 0 33.333333%; */
    flex: 0 0 100%;
    /* max-width: 300px; */
	}
	
	.su-spoiler-content {
  padding: 0em 0 0em 0px !important;
}
	
	
	
}


